/**
Custom CSS for Fourth Source
*/
.postid-17382 .single .article-ad, .postid-17911 .single-columnist, .postid-17911 .aoi-tags, .postid-17911 #text-34, .postid-20777 #text-34, .postid-20678 #text-34, .postid-20519 #text-34, .postid-20549 #text-34, .postid-12681 #text-34, .postid-18040 #text-34, .postid-18049 #text-34, .postid-18123 #text-34, .postid-18170 #text-34, .postid-18181 #text-34, .postid-18202 #text-34, .postid-18112 #text-34, .postid-18192 #text-34, .postid-18140 #text-34, .postid-18235 #text-34, .postid-18248 #text-34, .postid-18219 #text-34, .postid-18339 #text-34, .postid-18373 #text-34, .postid-18395 #text-34, .postid-18596 #text-34, .postid-18817 #text-34, .postid-10365 #text-34, .postid-18817 #sidead, .postid-18913 #text-34, .postid-18967 #text-34, .postid-19044 #text-34, .postid-19076 #text-34, .postid-19073 #text-34, .postid-19095 #text-34, .postid-19254 #text-34, .postid-19284 #text-34, .postid-19338 #text-34,  .postid-19347 #text-34   {display:none;}
.post-content li { padding-bottom: 1.4em;}
div.linkad a {color:blue; }
.aoi-tags {margin-bottom: 2px;}
.post-content a {color: blue; }
.single .single-columnist a {
color: #339190;
}
.single .article-ad {
  clear: right;
  float: right;
  padding-right: 25px;
}
.post-content li {
font-family: verdana,sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.625em;}
.textwidget object, .mailing-ad object, #jwplayer-0_wrapper object {height:100%;}
img.wp-image-18820, img.wp-image-18828, img.wp-image-18832, img.wp-image-18833, img.wp-image-18834 {max-width:none; margin-left:-18%;}
.post-content {font:verdana,sans-serif;}
#author-2132 .avatar {display:none;}
.instagram-media {
    margin: 0 auto !important;
}
.adt {
margin-left: 180px; clear:both; }
.block_sc {margin-left: 180px;}



@media only screen and (max-width: 480px) { td.Trendauthor, div.linkad {display:none; } .ad-article { min-height: 100%;} .adt {
    margin-left: 0px; padding-bottom:30px;}
.block_sc {margin-left: 0px; display:block;}
.block_shortcode {width:100% !important;padding:5px;}
 }
 
	}